## Process this file with automake to produce Makefile.in
##
## $Id$
##
## automake input for the MicroNeil SNFClient application.
##
## Author:  Alban Deniz
##
## Copyright (C) 2008 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##
##

LIBS = @SNF_LIBS@ -L../SNFMulti -L../CodeDweller -lCodeDweller -lSNFMulti @LIBS@
CXXFLAGS = $(SNF_CXXFLAGS) -I@top_srcdir@/SNFMulti -I@top_srcdir@/CodeDweller

sbin_PROGRAMS =               			\
	SNFClient

SNFClient_SOURCES =        		  	\
	@top_srcdir@/SNFClient/main.cpp

clean-local:
	rm -f *.gcno *.gcov *.gcda *~
